@import url("content.css");
@import url("base.css");
@import url("baseskin.css");
@import url("navigation.css");
@import url("form.css");


body {
    font-size            : 102.5%;
    background:#112233;
	color:#FFF;
}

p,h1,h2,h3,h4,h5,li{
	color:#fff !important;
}

a:link,
a:active,
a:visited,
a:hover {
	color:#FFCC33 !important;
	text-decoration:underline !important;
}

div#iPage{
	background:none;
}

div#iPage *{
	background:none !important;
}

ul#iNavL1{
	height:auto;
}

ul#iNavL1 li a {
	height:auto;
	text-indent:0;
}

div#iHeaderRight div#iGlobalNav div#iSearch input.frmText{
	border:1px solid #fff;
	color:#fff;
}

div#iHeaderRight div#iGlobalNav div#iSearch input.active{
	color:#fff;
}	 		
div#iHeaderRight div#iGlobalNav div#iSearch input.focused{
	color:#fff;
}	

div.toggleBox ul li.toggled h3{
	color:#FFCC33 !important;
	text-decoration:underline;
}

div#iSecondary div#iNeighbourhoodModule form input.frmText {
	color:#fff;
	border:1px solid #fff;
}

div#iPageBody div.frmRow label {
	color:#fff;
}

div#iPageBody div.frmRow input.frmTxt,
div#iPageBody div.frmRow textArea.frmTxt{
	color:#fff;
	border:1px solid #fff;
}

div#iPageBody form.inline input.frmText {
	color:#fff;
	border:1px solid #fff;
}

form.neighbourhoodForm input.frmText {
	color:#fff;
	border:1px solid #fff;
}

div.withImg p.intro{
	padding-right:0;
}

div#iBanner{
	height:auto;
}

div#iSecondary div#iNeighbourhoodModule div.header{
	height:auto;
}

body.young div#iPage div.landingPage div#iPageHeader h1{
	margin-top:0;
}

div#iSecondary div#iNeighbourhoodModule div.header h2{
	text-indent:0;
}

div#iBanner div#iDesc {
	height:auto;
	width:auto;
}

div#iDesc a.moreLink {
	position:relative;
}

div.meta {
	border:1px solid #fff;
}

div.meta table th,
div.meta table td{
	color:#fff;
}

div#iPage div#iPageBody div.quote{
	border:1px solid #fff;
}

div#iFilters{
	border:1px solid #fff;
}

div#iFilters legend{
	color:#fff;
}

div#iFilters ul li label{
	color:#fff;
}

div#iPageBody div.pagination ol li{
	color:#fff;
}

div.missingPerson h1 span{
	color:#fff;
}

div.missingPerson div.meta table th {
	color:#fff;
}

